GDB (xrefs)

Public Attributes | List of all members
macro_name_list Struct Reference

## Public Attributes
const char * | name
struct macro_name_list * | next

## Detailed Description

Definition at line 724 of file macroexp.c.

## Member Data Documentation

## ◆ name

const char* macro_name_list::name

Definition at line 725 of file macroexp.c.

Referenced by currently_rescanning(), and expand().

## ◆ next

struct macro_name_list* macro_name_list::next

Definition at line 726 of file macroexp.c.

Referenced by gdb.FrameIterator.FrameIterator::__next__(), currently_rescanning(), and expand().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/macroexp.c